package gadmin-samba (not installed) failed to install/upgrade: problèmes de dépendances - laissé non configuré

Bug #786446 reported by fmandrake on 2011-05-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gadmin-samba (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gadmin-samba

Message from apt-get install after upgrading ubuntu 10.10 to ubuntu 11.04

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: gadmin-samba (not installed)
ProcVersionSignature: Ubuntu 2.6.38-9.43-generic 2.6.38.4
Uname: Linux 2.6.38-9-generic i686
NonfreeKernelModules: nvidia
AptOrdering:
 gadmin-samba: Install
 samba: Configure
 system-config-samba: Configure
 gadmin-samba: Configure
Architecture: i386
Date: Thu May 19 08:43:13 2011
ErrorMessage: problèmes de dépendances - laissé non configuré
ProcVersionSignature_: Ubuntu 2.6.38-9.43-generic 2.6.38.4
SourcePackage: gadmin-samba
Title: package gadmin-samba (not installed) failed to install/upgrade: problèmes de dépendances - laissé non configuré
UpgradeStatus: Upgraded to natty on 2011-05-01 (20 days ago)

fmandrake (fmandrake) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers